/*
Theme Name: Dingle Food
Theme URI: https://dinglefood.com/
Description: Dingle Food Theme
Author: Keith Buchananan
Author URI: https://buchanan-solutions.com
Template: oceanwp
Version: 1.0
*/

.et_divi_builder #et_builder_outer_content .et_pb_module a {
    color: #5fc5ec !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module a:hover {
    color: #1e344c !important;
}
/*#site-header {
    background-color: #f7f9fb;
}*/
#main #content-wrap {
    padding-top: 1px !important;
    padding-bottom: 1px !important;
}
.bordered-image img, .border {
    border: 1px solid #333 !important;
}
.page-header, .has-transparent-header .page-header {
    border-top: 1px solid #5fc5ec;
    border-bottom: 1px solid #5fc5ec;
}

/********************************/
/* Top Bar */
/********************************/
.top-bar-left {
    float: none;
    text-align: center;
}
#top-bar-nav {
    display: inline;
}
#top-bar-social.top-bar-centered {
    padding-top: 0 !important;
}
#top-bar-nav>ul>li {
    margin-right: 25px;
}
#top-bar-wrap.sticky-element-original {
    -webkit-box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49);
    -moz-box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49);
    box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49);
}

/********************************/
/* Custom Header */
/********************************/
.kb-custom-header {
    display:block;
    margin: 10px 0 20px 0;
}
.kb-custom-header .header-left {
    float:left;
    width:35%;
    text-align:center;
}
.kb-custom-header .header-center {
    float:left;
    width:30%;
    text-align:center;
    font-size:12px;
}
.kb-custom-header .header-center .logo {
    padding: 0;
    margin: 0 auto;
    display:block;
    max-width:125px;
}
.kb-custom-header .header-right {
    float:left;
    width:35%;
    text-align: right;
    font-size:12px;
}
.kb-custom-header .header-right a {
    color: #1e344c
}
.kb-custom-header .header-right a:hover {
    color: #5fc5ec;
}
.kb-custom-header .header-right .content-info {
    margin-top:10px;
}
.kb-custom-header .header-right span.tel-info, span.tel-info {
    padding-right:5px;
    border-right: 1px solid #ccc;
}

.kb-custom-header .header-right ul {
    float:right;
}
.kb-custom-header .header-right .waw-logo {
    max-width:100px;
    display:none;
}
.kb-custom-header h1 {
    font-size: 18px;
    padding: 0;
    margin: 1px;
    color: #5fc5ec;
}
.kb-custom-header h2 {
    font-size: 14px;
    padding: 0;
    margin: 1px;
    font-style:italic;
    color:#1e344c;
}
.kb-custom-header p {
    font-size: 12px;
    padding: 0;
    margin: 1px;

}

.kb-custom-header ul {
    padding:0;
    margin:0;
    float:left;
}
.kb-custom-header .menu li {
    list-style-type: none;
    display:inline-block;
    margin: 10px;
}
.kb-custom-header .menu li .menu-text {
    display:block;
    font-size:12px;
    color:#1e344c;
}
.kb-custom-header .menu .icon {
    font-size:2em !important;
}


/********************************/
/* Custom Header  - Home*/
/********************************/

.home-only {
    display:none;
}
.home .home-only {
    display:inline;
    float:left;
    padding: 20px;
}
.home .kb-custom-header .header-left {
    width:30%;
}
.home .kb-custom-header .header-center {
    width:40%;
}
.home .kb-custom-header .header-center a {
    float:left;
    padding-left:30px;
}
.home .kb-custom-header .header-right {
    width:30%;
}
.home .kb-custom-header .header-center .logo {
    max-width:200px;
}
.home .kb-custom-header .menu .icon {
    font-size:2.5em !important;
}
.home .kb-custom-header .menu li .menu-text {
    font-size:12px;
}
.home .kb-custom-header ul {
    margin-top:50px;
}
.home .kb-custom-header .header-right .waw-logo {
    display:inline;
}



/********************************/
/* Grid Slider  - Home*/
/********************************/
#esg-grid-1-1 {
    border-top: 1px solid #5fc5ec;
    padding-top: 5px !important;
    border-bottom: 1px solid #5fc5ec;
    padding-bottom: 5px !important;
}
.minimal-light .esg-navigationbutton * {
    color: #fff;
}

/********************************/
/* home page upcoming events*/
/********************************/
#upcoming-events {
    display:block;
    width:100%;
}
#upcoming-events .cookery-demos, #upcoming-events .workshops {
    display:inline-block;
    width:49%;
    margin-right:1%;
    border: 1px solid #5fc5ec;
    padding:10px;
    vertical-align:top;
}
#upcoming-events .thumbnail {
    max-width:100px !important;
    float:right;
    margin:5px !important;
}
#upcoming-events h2 {
    color:#5fc5ec !important;
    text-align:center !important;
}
#upcoming-events h3 {
    font-size:22px !important;
    padding-bottom: 2px !important;
}
#upcoming-events .button {
    background:#5fc5ec !important;
    color:#fff !important;
    padding: 10px !important;
}

.event-list .button {
    background:#5fc5ec !important;
    color:#fff !important;
    padding: 5px 10px !important;
    font-size: 14px !important;
    margin: 10px 0 !important;
    border-radius: 5px !important;
}
.event-list .button:hover {
    background:#333;
}
/********************************/
/* home page festival on now*/
/********************************/
#festival-current {
    display:block;
    width:100%;
}
#festival-current .festival-now {
    display:block;
    width:100%;
    margin:5px 0;
    background: #5fc5ec;
    color:#fff;
    text-align:center;
    padding:20px;
    vertical-align:top;
}
#festival-current .festival-now h1 {
    font-size:28px !important;
}
#festival-current .festival-now a {
    color:#fff !important;
}
#festival-current .festival-highlight {
    display:block;
    width:100%;
    margin: 5px 0;
    border: 1px solid #5fc5ec;
    padding:10px;
    vertical-align:top;
}
#festival-current .festival-highlight h2 {
    color:#5fc5ec !important;
    text-align:center !important;
}
#festival-current .festival-highlight p {
    margin:2px 0 !important;
    padding:10px 0 10px 0 !important;
    border-bottom: 1px dotted #aaa;
}
#festival-current .festival-highlight strong {
    font-size: 1.2em;
}
#festival-current .festival-highlight strong:hover {
    text-decoration: underline;
}
#festival-current .button {
    background:#5fc5ec !important;
    color:#fff !important;
    padding: 10px !important;
    font-size:1.2em;
}
/********************************/
/* Volunteer page*/
/********************************/
.page-id-1639 p.et_pb_contact_field_3, .page-id-1639 p.et_pb_contact_field_4,.page-id-1639 p.et_pb_contact_field_5 {
    width: 30% !important;
    display:inline-block;
}
/********************************/
/* Divi Slider  - Home*/
/********************************/
#home-slider .et_pb_slide {
    min-height:600px;
}
#home-slider .et_pb_slide_description {
    padding:0 !important;
    position:absolute !important;
    width:100% !important;
    bottom:60px !important;
}
#home-slider .et_pb_slide {
    padding: 0 !important;
    border: 1px solid #333;
}
#home-slider .et_pb_slide .et_pb_slide_title {
    background:rgba(95,197,236,0.85);
    padding: 10px 0;
}



/********************************/
/* Events Menu  - Home*/
/********************************/
#events-menu {
    background:#5fc5ec !important;
    padding: 10px !important;
    border-radius:10px !important;
}
#events-menu ul li {
    border-right: 1px solid #ccc;
    padding-right: 10px;
    padding-left: 10px !important;
    display:inline;
}
#events-menu ul li.last {
    border-right:0;
}
#events-menu ul li a .menu-image-title {
    color:#fff !important;
}
#events-menu ul li a .menu-image-title:hover {
    color:#efefef !important;
}

/********************************/
/* Social Feeds*/
/********************************/
#social-feeds .et_pb_widget {
    width: 100% !important;
    margin-bottom:10px;
}
#social-feeds .et_pb_widget_area_left {
    border-right: 0 !important;
}

/********************************/
/* fOOTER*/
/********************************/
#footer-widgets .container {
    text-align:center;
    color:#fff;
}
#footer-widgets .container h3 {
    color:#666;
    margin-top:30px;
    margin-bottom:1px;
}
#footer-widgets .container .menu-events-menu-container {
}
#footer-widgets .container .menu-events-menu-container li {
    border-right: 1px solid #ccc;
    padding-right: 10px;
    padding-left: 10px !important;
    display:inline;
}
#footer-widgets .container .menu-events-menu-container li a:hover {
    color:#5fc5ec;
}
#footer-widgets .container .menu-events-menu-container li.last {
    border-right:0;
}
#footer-widgets .container .menu-events-menu-container a {
      color:#fff;
}

/********************************/
/* envira gallery - home*/
/********************************/
.home .envira-gallery-wrap {
    margin: 0 auto 0 auto;
}
.home .envira-gallery-wrap .envira-gallery-public {
    margin: 0 auto 1px auto;
}
.home .gallery-title {
    float:left;
}
.home .gallery-link {
    float:right;
}

/********************************/
/* events toggle */
/********************************/
.et_divi_builder #et_builder_outer_content .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #5fc5ec !important;
}
.et_divi_builder #et_builder_outer_content .et_pb_toggle_open .et_pb_toggle_title:before {
    color: #5fc5ec !important;
}
.et_pb_toggle {
    border: 0 !important;
}


/********************************/
/* events toggle */
/********************************/
.event-box {
    border: 1px solid #5fc5ec !important;
    text-align: center !important;
    margin: 10px 0 20px !important;
    /*-webkit-box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49) !important;
    -moz-box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49) !important;
    box-shadow: 0px 2px 3px rgba(100, 100, 100, 0.49) !important;*/
}
.event-box h2 {
    padding: 10px !important;
    font-size:30px;
}
.event-box p {
    margin: 10px 0 25px !important;
}
.event-box a#show_hide {
    display:inline-block;
    width:100%;
    background:#5fc5ec !important;
    padding: 20px !important;
    font-weight:800 !important;
    color:#fff !important;

}
.event-box a#show_hide {
    color:#fff !important;
}

.event-box .newboxes .content {
    padding: 20px !important;
    text-align: left !important;
    width: 100% !important;
    display:inline-block !important;
}
.event-box .newboxes .content p {
    padding: 0 !important;
    margin: 5px 0 !important;
}

/* Taste trail box */
.taste-trail-box {
    width: 31% !important;
    display:inline-block !important;
    vertical-align: top !important;
    border: 1px solid #5fc5ec !important;
    padding: 10px !important;
    margin: 5px 5px 5px 0 !important;
}
.taste-trail-box h2 {
    font-size: 18px !important;
    padding: 0 0 5px 0 !important;
}
.taste-trail-box span {
    display: block !important;
    background: #333 !important;
    padding: 5px !important;
    color: #fff !important;
    max-width: 160px !important;
    text-align: center !important;
    border-radius: 5px !important;
}

/* Event List */

.event-list {
    display:inline-block;
    width:100%;
}
.event-list article {
    width: 100%;
    display:block;
    border: 1px solid #5fc5ec;
    padding: 10px;
    margin: 5px 5px 5px 0 !important;
    min-height:220px !important;
}
.event-list article.grid {
    width: 48%;
    display:inline-block !important;
    vertical-align: top;
}
.event-list article.Cookery_Demonstrations {
    min-height:510px !important;
}
.event-list article h4 {
    font-size: 18px;
    padding: 0 0 5px 0 !important;
    text-transform: capitalize;
}
.event-list article h5 {
    font-size: 14px;
    padding: 0 0 5px 0 !important;
    margin: 0;
}
.event-list article p {
    margin: 0 0 5px;
    line-height:1.5em !important;
}



.event-list article .thumbnail {
    float:right;
    width: 200px;
}

/* Farmers Forum */
.event-list #post-1112 .thumbnail {
    display:none !important;
}
.event-list #post-1112 h4, .event-list #post-1112 h5 {
    text-align: center !important;
}


/* Info Page */
.page-id-400 .event-box a#show_hide {
    display:none;
}
.page-id-400 .event_650 a#show_hide, .page-id-400 .event_648 a#show_hide {
    display:block;
}
.page-id-400 .event-box h2 {
    width: 100%;
    background: #5fc5ec !important;
    padding: 20px !important;
    font-weight: 800 !important;
    color: #fff !important;
}



.menu-header-icons-container {
    display: block;
    width: 100%;
    border-top: 1px solid #5fc5ec !important;
    margin: 5px 0 0;
    text-align:center;
}
.menu-header-icons-container ul.menu  {
    display:inline;
    margin: 10px !important;
}
.menu-header-icons-container .menu li {
    list-style-type: none;
    display:inline-block;
    margin: 10px;
    text-align:center;
}
.menu-header-icons-container .menu li .menu-text {
    display:block;
    font-size:12px;
    color:#1e344c;
}


.menu-footer-icons-container {
    display: block;
    width: 100%;
    border-top: 1px solid #5fc5ec !important;
    border-bottom: 1px solid #5fc5ec !important;
    margin: 5px 0;
    text-align:center;
}
.menu-footer-icons-container ul.menu  {
    display:inline;
    margin: 10px !important;
}
.menu-footer-icons-container .menu li {
    list-style-type: none;
    display:inline-block;
    margin: 10px;
    text-align:center;
}
.menu-footer-icons-container .menu li .menu-text {
    display:block;
    font-size:12px;
    color:#1e344c;
}

.single-page-article {
    padding: 20px;
}

/********************************/
/* getting here toogle icons */
/********************************/
.et_divi_builder #et_builder_outer_content .et_pb_accordion_0.et_pb_accordion h5.et_pb_toggle_title:before {
    content: "" !important;
    display: block;
    background: url("icon.jpg") no-repeat;
    width: 20px !important;
    height: 20px !important;
    float: left;
    margin: 0 6px 0 0;
}
#getting-here .et_pb_accordion .et_pb_toggle h5.et_pb_toggle_title:after {
    content: "" !important;
    display: block !important;
    background: url("images/car.png") no-repeat !important;
    width: 40px !important;
    height: 40px !important;
    float: left !important;
    margin: -5px 10px !important;
}
#getting-here .et_pb_accordion .et_pb_accordion_item_1 h5.et_pb_toggle_title:after {
    background: url("images/plane.png") no-repeat !important;
}
#getting-here .et_pb_accordion .et_pb_accordion_item_2 h5.et_pb_toggle_title:after {
    background: url("images/train.png") no-repeat !important;
}
#getting-here .et_pb_accordion .et_pb_accordion_item_3 h5.et_pb_toggle_title:after {
    background: url("images/bus.png") no-repeat !important;
}
#getting-here .et_pb_accordion .et_pb_toggle_content a {
    color:#fff !important
}

/********************************/
/* sponsors menus*/
/********************************/
.menu-sponsors-menu-container {
    display:block;
    margin: 10px auto;
}
.menu-sponsors-menu-container ul {
    max-width: 1050px;
    display: block;
    margin: 0 auto;
}
.menu-sponsors-menu-container li {
    display:inline;
}
.menu-sponsors-menu-container li.sponsor-other {
    display:none;
}
.menu-sponsors-menu-container li a img {
    max-width:250px;
    padding-bottom:2px;
}
/********************************/
/* fOOTER menus*/
/********************************/
#footer-widgets .menu-footer-sponsors-container ul {
    max-width: 750px;
    display: block;
    margin: 0 auto;
}
#footer-widgets .menu-footer-sponsors-container li {
    display:inline;
}
#footer-widgets .menu-footer-sponsors-container li.sponsor-other {
    display:block;
}
#footer-widgets .menu-footer-sponsors-container li a img {
    max-width:175px;
    padding-bottom:2px;
}
#footer-widgets #menu-links-menu li {
    display:inline;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    padding-left: 10px !important;
}
#footer-widgets #menu-links-menu li.last {
    border-right:0;
}
#footer-widgets #menu-links-menu li a {
    color:#fff;
}
#footer-widgets #menu-links-menu li a:hover {
    color:#5fc5ec;
}
#footer-widgets #menu-links-menu li a img {
    max-width:125px;
}
#footer-widgets ul#menu-social-menu-1 {
    margin: 10px 0;
}
#footer-widgets #menu-social-menu-1 li {
    list-style-type: none;
    display:inline-block;
    margin: 10px;
}
#footer-widgets #menu-social-menu-1 li .icon:hover {
    color:#5fc5ec;
}
#footer-widgets #menu-social-menu-1 .menu-text:hover {
    color:#5fc5ec;
}

#footer-widgets #menu-social-menu-1 .menu-text {
    display:block;
    font-size:12px;
    color:#fff;
}
#footer-widgets #menu-social-menu-1 .icon {
    font-size:3em !important;
    color:#fff;
}
#footer-widgets a {
    color:#fff;
}
#footer-widgets a:hover {
    color:#5fc5ec;
}

/***************************************/
/* Event page */
/***************************************/
.single-kb_events .event-meta {
    text-align:center;
}
.single-kb_events .thumbnail {
    float:right;
    max-width: 350px;
}
.single-kb_events .event-content {
    margin-bottom:20px;
    border-bottom: 1px solid #ccc;
    padding-bottom:20px;
    display:inline-block;
    width:100%;
}
.single-kb_events .content-area {
    width: 100% !important;
    max-width: none !important;
    padding: 0 !important;
    border: 0 !important;
}

/***************************************/
/* Advertising box */
/***************************************/
.ad-box {
    display: block !important;
    padding: 20px !important;
    border: 5px solid #b89e68 !important;
    border-radius: 5px !important;
}
.ad-box a {
    color:#333 !important;
}



/* Locations map */
.wpgmp_listing_grid .wpgmp_locations .wpgmp_location_title {
    line-height: 18px !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
.wpgmp_listing_grid .wpgmp_locations .wpgmp_locations_content {
    font-size: 14px !important;
}
.wpgmp_listing_grid .wpgmp_locations {
    border: 1px solid #5fc5ec !important;
    border-radius: 0 !important;
}
.wpgmp_infowindow .fc-badge.info {
    margin-left: 10px !important;
}




@media only screen and (max-width: 1050px) {
    .menu-footer-icons-container .menu li {
        margin: 5px;
    }
    .home .kb-custom-header .header-left {
        width:20%;
    }
    .home .kb-custom-header .header-center {
        width:50%;
    }
}
@media only screen and (max-width: 959px) {
    body.default-breakpoint #top-bar-nav {
        display: inline !important;
    }
}

@media only screen and (max-width: 768px) {
    .home .kb-custom-header .menu li .menu-text {
        font-size: 10px;
    }
    .home .kb-custom-header .menu .icon {
        font-size: 2.5em !important;
    }
    .kb-custom-header .menu li {
        width: 70px;
    }
    .menu-footer-icons-container .menu li {
        margin: 10px;
    }
    .menu-footer-icons-container .menu li .icon {
        font-size:2.5em !important;
    }
    .et_divi_builder #et_builder_outer_content #social-feeds .et_pb_row .et_pb_column {
        width: 50% !important;
    }
    .et_divi_builder #et_builder_outer_content #social-feeds .et_pb_column .et_pb_widget:nth-child(n) {
        width: 100% !important;
        margin: 0 .5% 7.5% 0 !important;
    }
    .home .kb-custom-header .header-left {
        width:0;
    }
    .home .kb-custom-header .header-center {
        width:70%;
    }
    .event-list article .thumbnail {
        width: 120px;
    }
}

@media only screen and (max-width: 650px) {
    .kb-custom-header .menu li {
        width: auto;
    }
    .kb-custom-header .header-left {
        display:none !important;
    }
    .home .kb-custom-header .header-center a {
        float: none;
    }
    .home .home-only {
        float: none;
        padding: 10px 0;
        text-align: center;
    }
    .kb-custom-header .header-right {
        text-align: center;
    }
    .kb-custom-header .header-right .waw-logo {
        float: none;
    }
    .kb-custom-header ul {
        float:none;
    }
    .kb-custom-header .header-center, .kb-custom-header .header-right {
        float: left;
        width: 49%;
    }
    .home .kb-custom-header .header-left, .home .kb-custom-header .header-center, .home .kb-custom-header .header-right {
        float: none;
        width: 100%;
        display:inline-block;
    }
    #top-bar-nav>ul>li {
        margin-right: 15px;
        margin-bottom: 10px;
    }
    .home .kb-custom-header ul {
        margin-top:0;
        float:none;
    }
    .kb-custom-header .header-left .menu .icon, .home .kb-custom-header .header-left .menu .icon {
        font-size: 3em !important;
    }
    .menu-footer-icons-container {
        margin: 10px 0;
    }
    .menu-footer-icons-container .menu li {
        margin: 10px;
    }
    .menu-footer-icons-container .menu li .icon {
        font-size:2.5em !important;
    }
    .et_divi_builder #et_builder_outer_content #social-feeds .et_pb_row .et_pb_column {
        width: 100% !important;
    }
    .taste-trail-box {
        width: 48%;
    }
    .event-list article.grid {
        width: 100%;
        display:block;
    }
    .event-list article.Cookery_Demonstrations {
        min-height:unset !important;
    }


    .event-list article .thumbnail {
        width: 250px;
        margin: 5px auto;
        text-align:center;
        display:block;
        float:none;
    }
    #upcoming-events .cookery-demos, #upcoming-events .workshops {
        width:100%;
        margin-right:0;
    }
}

@media only screen and (max-width: 480px) {
    .taste-trail-box {
        width: 100% !important;
        display:block !important;
        margin: 5px 0 !important;
    }

}